@charset "utf-8";
/*-----------------------------------------
   全般
-----------------------------------------*/

html {
    /* ルートのフォントサイズを10pxに設定 */
	font-size: 62.5%;
    overflow-x: hidden;
	}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

body {
	/* ルートのフォントサイズを1.6em（16pxと同等のサイズ）に設定 */
	font-size: 1.6rem;
	/* フォント指定 */
	font-family:'Roboto','Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif;
	/* 行間 */
	line-height: 2.0;
	/* 字間 */
	letter-spacing: 0.05em;
	color: #000;
    margin: 0px;
    padding: 0px;
    -webkit-text-size-adjust: 100%;
	border-top: 8px solid #0A1C7F;
	}

/* タグ リセット */
* { margin: 0; padding: 0; }
img { border: none; vertical-align: bottom; }
li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* clearfix */
.clearfix{zoom:1;}
.clearfix:after{content:"."; display: block; height:0px; clear:both; visibility:hidden;}
* html .clearfix{display:inline-table; /*¥*/display:block;/**/}

/* ブロック関連クラス */
.block { display: block; }
.clear { clear:both; }
.right { float:right; }
.left { float:left; }
.none { display:none; }

/* レスポンシブ対応IMG */
img {
	max-width: 100%;
	height: auto;
}

/*-----------------------------------------
   フォント
-----------------------------------------*/

/* サイズ */
.fs_10 { font-size: 1rem; }
.fs_11 { font-size: 1.1rem; }
.fs_12 { font-size: 1.2rem; }
.fs_13 { font-size: 1.3rem; }
.fs_14 { font-size: 1.4rem; }
.fs_15 { font-size: 1.5rem; }
.fs_16 { font-size: 1.6rem; }
.fs_17 { font-size: 1.7rem; }
.fs_18 { font-size: 1.8rem; line-height: 1.6; }
.fs_19 { font-size: 1.9rem; line-height: 1.5; }
.fs_20 { font-size: 2rem; line-height: 1.5; }
.fs_21 { font-size: 2.1rem; line-height: 1.5; }
.fs_22 { font-size: 2.2rem; line-height: 1.5; }
.fs_23 { font-size: 2.3rem; line-height: 1.4; }
.fs_24 { font-size: 2.4rem; line-height: 1.4; }
.fs_25 { font-size: 2.5rem; line-height: 1.4; }
.fs_26 { font-size: 2.6rem; line-height: 1.4; }
.fs_27 { font-size: 2.7rem; line-height: 1.4; }
.fs_28 { font-size: 2.8rem; line-height: 1.4; }
.fs_29 { font-size: 2.9rem; line-height: 1.4; }
.fs_30 { font-size: 3.0rem; line-height: 1.4; }

/* カラー */
.fc_a { color: #0092E5; }
.fc_b { color: #0A1C7F; }
.fc_c { color: #299DB2; }
.fc_d { color: #026374; }

.fc_shiro { color: #FFFFFF; }
.fc_kuro { color: #000000; }
.fc_hai { color: #888888; }
.fc_aka { color: #FF0000; }
.fc_ao { color: #0000FF; }

/* 太さ */
.fw_bold { font-weight:bold; }
.fw_normal { font-weight:normal; }
.fw_200 { font-weight: 200 !IMPORTANT; }
.fw_300 { font-weight: 300 !IMPORTANT; }
.fw_400 { font-weight: 400 !IMPORTANT; }
.fw_500 { font-weight: 500 !IMPORTANT; }
.fw_600 { font-weight: 600 !IMPORTANT; }
.fw_700 { font-weight: 700 !IMPORTANT; }
.fw_800 { font-weight: 800 !IMPORTANT; }

.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_r { text-align: right; }

/* 下線 */
.fu_a { border-bottom: solid 1px #000000; padding-bottom:2px; }
.fu_b { border-bottom: solid 2px #BCD1E8; padding-bottom:10px; }
.fu_b { border-bottom: solid 2px #BCD1E8; padding-bottom:10px; }

/* サイト紹介文 */
h1 { font-size: 12px; color: #000000; line-height: 14px; font-weight: 500; }

/* リンク */
a { font-weight: normal; text-decoration:none; }
a:link { color: #1E6ADA; text-decoration: none; }
a:visited { color: #1E6ADA; text-decoration: none; }
a:hover { color: #1E6ADA; text-decoration: underline; }
a:active { color: #1E6ADA; }

/*-----------------------------------------
   表示切り替え
-----------------------------------------*/

/* PCのみ表示 */
.pc_only { display: block; }

/* SPのみ表示 */
.sp_only { display: none; }

/*------- ナビゲーション用 -------*/

/* PCのみ表示 */
.pc { display: block; background: #F7F7F7; }

/* SPのみ表示 */
.sp { display: none; }

/*-----------------------------------------
   画像ホバー半透明
-----------------------------------------*/

.img_hover img {
	-webkit-transition-property:opacity;  
    -webkit-transition-duration:0.2s;  
    -webkit-transition-timing-function:linear; 
}

.img_hover img:hover { opacity: 0.8; }

/*-----------------------------------------
   ベース
-----------------------------------------*/

.contents {
	width: 1020px;
	padding: 0;
	margin: 0 auto 20px;
}

/*------- 横幅を100%に広げる時の枠 -------*/

.wrapper {
	width: 100%;
    background-color: #F4F4F4;
    padding: 80px 0 70px;
	margin-bottom: 100px;
}

.wrapper_contents {
	width: 1020px;
	margin: 0 auto;
}

/*-----------------------------------------
   ページタイトル
-----------------------------------------*/

#title01 {
	background-image: linear-gradient(0deg, #f7f7f7, #ffffff);
	border-bottom: 1px solid #E3E3E3;
}

#title02 {
	width: 1020px;
	padding: 50px 0;
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	color: #0A1C7F;
	text-align: center;
	font-size: 2.8rem;
	font-weight: 400;
	position: relative;
}

#title02::after {
	content: '';
	width: 100px;
	height: 3px;
	display: inline-block;
	background-color: #0A1C7F;
	position: absolute;
	bottom: -1px;
	left: calc(50% - 50px)
}

/*-----------------------------------------
   パンくず
-----------------------------------------*/

.breadcrumbs {
	width: 100%;
	margin: 0 auto 70px;
	text-align: right;
	line-height: 2;
	border-bottom: 1px solid #E3E3E3;
}

.breadcrumbs h2 {
	display: block;
	width: 1020px;
	margin: 0 auto;
	padding: 15px 0;
	box-sizing: border-box;
	font-size: 10px;
	font-weight: 400;
	color: #999; /*矢印の色*/
}

.breadcrumbs h2 > span {
	font-size: 12px;
	font-weight: 500;
	color: #000;
	margin: 0 5px;
	margin-right: 0.05em;
}

.breadcrumbs h2 > span:last-child {

}

/* リンク */
.breadcrumbs a { color: #999; font-weight: normal; text-decoration:none; position: relative; }
.breadcrumbs a:link { color: #999; text-decoration: none; }
.breadcrumbs a:visited { color: #999; text-decoration: none; }
.breadcrumbs a:hover { color: #000; text-decoration: none; }
.breadcrumbs a:active { color:#999; }

/*-----------------------------------------
   見出し
-----------------------------------------*/

.midashi01 {
	color: #FFF;
	font-size: 2.2rem;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0.08em;
	background: #0A1C7F;
	padding: 18px 20px;
	margin-bottom: 30px;
}

.midashi01 span {
	display: inline-block;
	border-left: 3px solid #ffffff;
	padding-left: 15px;
}

.midashi02 {
	color: #0A1C7F;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.08em;
	border: 1px solid #D8D8D8;
	border-top: 5px solid #0A1C7F;
	padding: 16px 22px;
	margin-bottom: 25px;
	background-image: linear-gradient(to top, #F6F6F6, #FFF);
}

.midashi03 {
	color: #0A1C7F;
	font-size: 1.9rem;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0.08em;
	background: #E1EAF4;
	padding: 15px 20px;
	margin-bottom: 20px;
	border-radius: 10px;
}

.midashi04 {
	border-top: 4px solid #0A1C7F;
	font-size: 2rem;
	font-weight: 500;
	padding: 10px;
	margin-bottom: 30px;
}


.category_midashi h1 {
	font-size: 28px !IMPORTANT;
	font-weight: bold;
	padding: 10px 0;
	line-height: 1.4;
}

.category_midashi h2 {
	font-size: 26px !IMPORTANT;
	font-weight: bold;
	padding: 10px 0;
	line-height: 1.4;
}

.category_midashi h3 {
	font-size: 24px !IMPORTANT;
	font-weight: bold;
	padding: 10px 0;
	line-height: 1.4;
}

.category_midashi h4 {
	font-size: 22px !IMPORTANT;
	font-weight: bold;
	padding: 10px 0;
	line-height: 1.4;
}

.category_midashi h5 {
	font-size: 20px !IMPORTANT;
	font-weight: bold;
	padding: 10px 0;
	line-height: 1.4;
}

.category_midashi h6 {
	font-size: 18px !IMPORTANT;
	font-weight: bold;
	padding: 10px 0;
	line-height: 1.4;
}



/*-----------------------------------------
   ボタン
-----------------------------------------*/

/*------- btn_01 -------*/

.btn_01 a {
	position: relative;
	display: inline-block;
	padding-right: 34px;
	font-weight: 400;
	text-align: left;
	line-height: 1;
}

.btn_01 a:before,
.btn_01 a:after {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	margin: auto;
}

.btn_01 a:before {
	width: 19px;
	height: 19px;
	background: #0A1C7F;
	border-radius: 50%;
	right: 0;
}

.btn_01 a:after {
	width: 4px;
	height: 4px;
	border: 0;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	transform: rotate(45deg);  
	right: 8px;
}

.btn_01 a:hover:before {
	background: #4DA7E9;
}

.btn_01 a,
.btn_01 a:link,
.btn_01 a:visited,
.btn_01 a:hover,
.btn_01 a:active {
	color: #000;
	text-decoration: none!IMPORTANT;
}

/*------- btn_02 -------*/

.btn_02 a {
    position: relative;
    display: inline-block;
    font-weight: 400;
	line-height: 1;
    color: #FFF;
    text-align: left;
	min-width: 200px;
    padding: 12px 40px 12px 20px;
    box-sizing: border-box;
    background-color: #0A1C7F;
	border: 1px solid #CDD2E2;
}

.btn_02 a::after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    margin: auto;
    right: 18px; /*位置*/
	width: 4px;
	height: 4px;
	border-style: solid;
	border-width: 1px 1px 0 0;
	border-color: #FFF; /*色*/
	transform: rotate(45deg);
}

.btn_02 a:hover {
	background-color: #384C8C;
	}

.btn_02 a,
.btn_02 a:link,
.btn_02 a:visited,
.btn_02 a:hover,
.btn_02 a:active {
	text-decoration: none !IMPORTANT;
}

/*------- btn_03 -------*/

.btn_03 a {
    position: relative;
    display: inline-block;
    font-weight: 400;
	line-height: 1.4;
    color: #FFF;
    text-align: center;
	min-width: 220px;
    padding: 12px 40px 12px 35px;
    box-sizing: border-box;
	border-radius: 50vh;
	background: #4DA7E9;
}

.btn_03 a::after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    margin: auto;
    right: 20px; /*位置*/
	width: 4px;
	height: 4px;
	border-style: solid;
	border-width: 1px 1px 0 0;
	border-color: #FFF; /*色*/
	transform: rotate(45deg);
}

.btn_03 a:hover {
	background-color: #67B6F0;
	color: #FFFFFF;
	}

.btn_03 a:hover::after {
	border-color: #FFFFFF; /*色*/
}

.btn_03 a,
.btn_03 a:link,
.btn_03 a:visited,
.btn_03 a:hover,
.btn_03 a:active {
	text-decoration: none !IMPORTANT;
}

/*------- btn_04 -------*/

.btn_04 {
	padding-right: 30px;
	text-align: right;
}

.btn_04 a {
	position: relative;
	font-size: 1.4rem;
	line-height: 1.6;
	display: inline-block;
	box-sizing: border-box;
	width: 80px;
	text-align: left;
}

.btn_04 a::before {
	content: "";
	display: block;
	position: absolute;
	width: 80px;
	height: 1px;
	background: #0A1C7F;
	bottom: 0;
}

.btn_04 a::after {
	content: "";
	display: block;
	position: absolute;
	width: 8px;
	height: 1px;
	background: #0A1C7F;
	rotate: 45deg;
	right: 0;
	bottom: 3px;
}

.btn_04 a,
.btn_04 a:link,
.btn_04 a:visited,
.btn_04 a:active {
	color: #0A1C7F;
	text-decoration: none !IMPORTANT;
}

.btn_04 a:hover {
	color: #4DA7E9;
	text-decoration: none !IMPORTANT;
}

.btn_04 a:hover::before,
.btn_04 a:hover::after {
	background: #4DA7E9;
}

/*-----------------------------------------
   ヘッダー
-----------------------------------------*/

#header_box01 {
	width: 1020px;
	clear: both;
	margin: 0px auto;
	padding: 50px 0 60px;
}

#header_box02_01 {
	float: left;
}

#header_box02_02 {
    width: 200px;
	float: right;
	padding-top: 7px;
}

#header_box03 {
	width: 100%;
	background: #0A1C7F;
}

#header_box03 nav {
	width: 1020px;
	margin: 0 auto;
}

/*------- searchform -------*/

/*- pc -*/

.pc .searchform {
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    border: 1px solid #DDD;
	width: 200px;
}

.pc .searchform .searchfield {
    width: 158px;
    height: 40px;
    padding: 5px 15px;
    border: none;
    box-sizing: border-box;
    font-size: 1em;
    outline: none;
}

.pc .searchform .searchfield::placeholder{
    color: #777777;
}

.pc .searchform .searchsubmit {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 	42px;
    height: 40px;
    border: none;
    background-color: #0A1C7F;
    cursor: pointer;
}

.pc .searchform .searchsubmit::after {
    width: 20px;
    height: 20px;
    background-image: url("../img/common/search.png");
    background-repeat: no-repeat;
	background-size: 20px 20px;
    content: '';
}

/*- sp -*/

.sp .searchform {
	position: relative;
	width: 80%;
	margin: 0 auto 120px;
}

.sp .searchform .searchfield {
	display: block;
	width: calc(100% - 44px);
    height: 44px;
    padding: 5px 15px;
    border: none;
    box-sizing: border-box;
    font-size: 1em;
    outline: none;
	background: #EEE;
}

.sp .searchform .searchfield::placeholder {
    color: #777777;
}

.sp .searchform .searchsubmit {
	position: absolute;
	top: 0;
	right: 0;
    width: 	44px;
    height: 44px;
    border: none;
    background-color: #0A1C7F;
    cursor: pointer;
}

.sp .searchform .searchsubmit::after {
	position: absolute;
	display: block;
	top: 12px;
	right: 12px;
    width: 20px;
    height: 20px;
    background-image: url("../img/common/search.png");
    background-repeat: no-repeat;
	background-size: 20px 20px;
    content: '';
}

/*-----------------------------------------
   フッター
-----------------------------------------*/

/*------- footer_box01 -------*/

#footer_box01 {
  	width: 100%;
	clear: both;
	background: url("../img/common/footer.png") bottom center no-repeat #F8F8F8;
	color: #FFFFFF;
	padding: 60px 30px 50px;
	box-sizing: border-box;
}

#footer_box01 span.txt {
	font-size: 1.4rem;
	padding: 0 0 0 5px;
	letter-spacing: 0.1rem;
}

#footer_box01 span.num {
	font-size: 1.9rem;
	padding: 0 5px;
	letter-spacing: 0.1rem;
	font-weight: 400;
}

/* リンク */
#footer_box01 a,
#footer_box01 a:link,
#footer_box01 a:visited,
#footer_box01 a:hover,
#footer_box01 a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#footer_box01 a:hover {
	text-decoration: underline;
}

/*------- footer_box02 -------*/

#footer_box02 {
	margin: 0px auto;
	text-align: center;
	}

#footer_box02 a {
	display: inline-block;
	padding: 8px 35px 8px 15px;
	font-size: 1.5rem;
	line-height: 1;
	margin: 0 5px 10px;
	background-color: #FFF;
	background-image: url("../img/common/footer_ic.png");
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 16px;
	}

/* リンク */
#footer_box02 a,
#footer_box02 a:link,
#footer_box02 a:visited,
#footer_box02 a:hover,
#footer_box02 a:active {
	color: #0A1C7F;
	text-decoration: none;
}

#footer_box02 a:hover {
	background-color: #EEE;
}

/*------- footer_box03 -------*/

#footer_box03 {
 	width: 100%;
	color: #FFFFFF;
	background: #0A1C7F;
	text-align: center;
	padding: 15px 0;
	font-size: 1.2rem;
	line-height: 1.5;
	box-sizing: border-box;
	}

/* リンク */
#footer_box03 a,
#footer_box03 a:link,
#footer_box03 a:visited,
#footer_box03 a:hover,
#footer_box03 a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#footer_box03 a:hover {
	text-decoration: underline;
}

/*------- medicalfee -------*/

.medicalfee a {
    display: inline-block;
    border: 1px solid #655A64;
    padding: 8px 15px;
    font-size: 14px;
    line-height: 14px;
}

.medicalfee a span {
    position: relative;
    padding-left: 10px;
}

.medicalfee a span:before {
	position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #655A64;
}

/* リンク */
#footer_box03 .medicalfee a,
#footer_box03 .medicalfee a:link,
#footer_box03 .medicalfee a:visited,
#footer_box03 .medicalfee a:hover,
#footer_box03 .medicalfee a:active {
	color: #655A64;
	text-decoration: none;
}

/*-----------------------------------------
   メニュー
-----------------------------------------*/

/*------- 親メニュー -------*/

.pcMenu {
	position: relative;
	margin: 0;
	padding: 0;
	letter-spacing: 0.1rem;
	z-index: 1000;
	}

.pcMenu::after {
	display: block;
	clear: both;
	content: '';
	}

.pcMenu > li {
	position: relative;
	float: left;
    text-align: center;
	font-size: 1.7rem; /*文字サイズ*/
	font-weight: 500;
	}

/*ナビゲーション 各ボタンの幅 合計100%になるように*/
.pcMenu > li:nth-child(1) { width: 15%; }
.pcMenu > li:nth-child(2) { width: 15%; }
.pcMenu > li:nth-child(3) { width: 15%; }
.pcMenu > li:nth-child(4) { width: 15%; }
.pcMenu > li:nth-child(5) { width: 20%; }
.pcMenu > li:nth-child(6) { width: 19%; }

.pcMenu > li a {
	display: block;
	width: 100%;
    padding: 15px 0;
	}

.pcMenu > li span {
	display: block;
	font-size: 1.2rem;
	color: #9C8596;
	font-weight: 300;
	opacity: 0.5;
	}

/* リンクカラー */
.pcMenu a,
.pcMenu a:link,
.pcMenu a:visited { color: #FFF; text-decoration: none !IMPORTANT; font-weight: 300; }
.pcMenu a:hover { color: #FFF; }

/*::::::::::::::: ドロップダウンメニュー :::::::::::::::*/

.dropdownMenu ul {
	position: absolute;
	line-height: 1.4;
	right: -35px;
	left: -35px;
	}

.dropdownMenu ul li {
	position: relative;
	font-size: 1.5rem; /*文字サイズ*/
	font-weight: 500;
    border-bottom: 1px solid rgba(255,255,255,.2); /*下線*/
    background-color: rgba(77,167,233,1); /*背景色（透過）*/
}

.dropdownMenu ul li:last-child {
    border-bottom: none;
}

.dropdownMenu ul li a {
	display: block;
	padding: 15px 20px;
	box-sizing: border-box;
	}

.dropdownMenu ul li a:hover {
	background-color: rgba(255,255,255,.1);
}

/* リンクカラー */
.dropdownMenu ul li a,
.dropdownMenu ul li a:link,
.dropdownMenu ul li a:hover,
.dropdownMenu ul li a:visited { color: #FFFFFF; }

/*------- 出現方法 -------*/

/* 上からフェード表示 */
.dropdownMenu .down {
    visibility: hidden;
    opacity: 0;
    transition: .2s ease-in-out;
    transform: translateY(-10px);
    top: 100%;
  }
  
.dropdownMenu:hover > .down {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
  }

/* そのままフェード表示 */
.dropdownMenu .fade {
  visibility: hidden;
  opacity: 0;
  transition: .2s ease-in-out;
  transform: translateY(0);
    top: 90%;
  }
  
.dropdownMenu:hover > .fade {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
  }

/*::::::::::::::: メガメニュー :::::::::::::::*/

.megaMenu {
    position: static !important;
}

.megaMenu:hover {
	background: linear-gradient(transparent 96%, #F69D41 0%);
}

.megaMenu > div {
    display: block;
    width: 100vw;
    background-color: rgba(255,255,255,0.9);
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    transition: opacity .3s, visibility .3s;
    visibility: hidden;
    z-index: 1000;
    margin: 0 calc(50% - 50vw);
    padding: 10px 0;
}

.megaMenu ul {
    width: 1020px;
    margin: 0 auto;
    padding: 20px 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.megaMenu ul li {
    font-size: 1.5rem; /*文字サイズ*/
    padding: 5px 25px;
}

.megaMenu ul li a {
	display: block;
	padding-top: 10px;
    padding-bottom: 10px;
	box-sizing: border-box;
	}

.megaMenu:hover > div {
    opacity: 1;
    visibility: visible;
}

/* リンクカラー */
.megaMenu ul li a,
.megaMenu ul li a:link,
.megaMenu ul li a:hover,
.megaMenu ul li a:visited { color: #000; }
.megaMenu ul li a:hover { opacity: 0.4; }

/*::::::::::::::: メニュー内 アイコン :::::::::::::::*/

/*------- アイコン1 -------*/

.pcMenu ul li a.ic1 {
    position: relative;
}
.pcMenu ul li a.ic1:before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    margin: auto;
    right: 10px; /*位置*/
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #FFFFFF; /*色*/
}

/*------- アイコン2 -------*/

.pcMenu ul li a.ic2 {
    position: relative;
}
.pcMenu ul li a.ic2:before {
	position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    margin: auto;
    left: 10px; /*位置*/
	width: 3px;
	height: 3px;
	border-style: solid;
	border-width: 1px 1px 0 0;
	border-color: #FFF; /*色*/
	opacity: 0.7;
	transform: rotate(45deg);
}

/*------- アイコン3 -------*/

.pcMenu ul li a.ic3 {
    position: relative;
}
.pcMenu ul li a.ic3:before {
	position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    margin: auto;
    left: 12px; /*位置*/
	width: 3px;
	height: 3px;
	border-style: solid;
	border-width: 2px 2px 0 0;
	border-color: #FFF; /*色*/
	transform: rotate(45deg);
    z-index: 1002;
}
.pcMenu ul li a.ic3:after {
	position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    margin: auto;
    left: 8px; /*位置*/
	width: 15px;
	height: 15px;
    background-color: #502E09;
    border-radius: 50%;
    z-index: 1001;
}

/*------- メガメニュー用 マージン設定 -------*/

.megaMenu ul li a.ic1 {padding-left: 20px;}
.megaMenu ul li a.ic1:before {left: 0;}

.megaMenu ul li a.ic2 {padding-left: 25px;}
.megaMenu ul li a.ic2:before {left: 4px;}
.megaMenu ul li a.ic2:after {left: 0;}

.megaMenu ul li a.ic3 {padding-left: 25px;}
.megaMenu ul li a.ic3:before {left: 4px;}
.megaMenu ul li a.ic3:after {left: 0;}

.megaMenu ul li a.ic4 {padding-left: 25px;}
.megaMenu ul li a.ic4:before {left: 4px;}
.megaMenu ul li a.ic4:after {left: 0;}

/*-----------------------------------------
   バナーエリア（サイドバー） 
-----------------------------------------*/

.sidebar {
	width: 100%;
}

.sidebar_box01 {
	width: 1020px;
	margin: 0 auto;
	padding: 55px 0 40px;
}

/*------- 3列 -------*/

.banner_box3 {
	display : flex;
	flex-wrap : wrap;
	justify-content: flex-start;
}

.banner_box3 .inner {
	width: 32.333333%;
	margin-right: 1.5%;
	margin-bottom: 15px;
}

.banner_box3 .inner:nth-child(3n) {
	margin-right: 0;
}

/*------- 4列 -------*/

.banner_box4 {
	display : flex;
	flex-wrap : wrap;
	justify-content: flex-start;
}

.banner_box4 .inner {
	width: 24.25%;
	margin-right: 1%;
	margin-bottom: 10px;
}

.banner_box4 .inner:nth-child(4n) {
	margin-right: 0;
}

/*------- 5列 -------*/

.banner_box5 {
	display : flex;
	flex-wrap : wrap;
	justify-content: flex-start;
}

.banner_box5 .inner {
	width: 19.2%;
	margin-right: 1%;
	margin-bottom: 10px;
}

.banner_box5 .inner:nth-child(5n) {
	margin-right: 0;
}

/*-----------------------------------------
   横並び
-----------------------------------------*/

/*------- 1列 -------*/

.box1 {
	width: 100%;
}

/*------- 2列 -------*/

.box2 {
	display : flex;
	flex-wrap : wrap;
	justify-content: space-between;
}

.box2 .inner {
	width: 48%;
	margin-bottom: 25px;
}

/*------- 3列 -------*/

.box3 {
	display : flex;
	flex-wrap : wrap;
	justify-content: flex-start;
}

.box3 .inner {
	width: 30%;
	margin-right: 5%;
	margin-bottom: 30px;
}

.box3 .inner:nth-child(3n) {
	margin-right: 0;
}

/*------- 4列 -------*/

.box4 {
	display : flex;
	flex-wrap : wrap;
	justify-content: flex-start;
}

.box4 .inner {
	width: 23.5%;
	margin-right: 2%;
	margin-bottom: 20px;
}

.box4 .inner:nth-child(4n) {
	margin-right: 0;
}

/*------- 5列 -------*/

.box5 {
	display : flex;
	flex-wrap : wrap;
	justify-content: flex-start;
}

.box5 .inner {
	width: 19.2%;
	margin-right: 1%;
	margin-bottom: 10px;
}

.box5 .inner:nth-child(5n) {
	margin-right: 0;
}

/*-----------------------------------------
   ブログ
-----------------------------------------*/

.contents_blog {
	float:left;
	width:750px;
	margin-bottom: 20px;
}

.sidebar_blog {
	width:250px;
    float:right;
	margin-bottom: 20px;
}

/*-----------------------------------------
   リストアイコン
-----------------------------------------*/

/*------- 丸アイコン01 大 -------*/

.ic_maru01 li {
    position: relative;
    padding-left: 25px;
	padding-bottom: 10px;
	text-align: left;
	line-height: 1.6;
}

.ic_maru01 li:before {
    position: absolute;
    content: "";
    top: 7px;
    left: 4px;
    box-sizing: border-box;
    width: 10px; /*大きさ*/
    height: 10px; /*大きさ*/
    border-radius: 50%;
	background: #4DA7E9; /*色*/
}

/*------- 丸アイコン02 小 -------*/

.ic_maru02 li {
    position: relative;
    padding-left: 18px;
	padding-bottom: 10px;
	text-align: left;
	line-height: 1.6;
}

.ic_maru02 li:before {
    position: absolute;
    content: "";
    top: 10px;
    left: 5px;
    box-sizing: border-box;
    width: 7px; /*大きさ*/
    height: 7px; /*大きさ*/
    border-radius: 50%;
	background: #0A1C7F; /*色*/
}

/*------- 丸アイコン03 大 ※<span>の時 -------*/

.ic_maru03 {
	display: inline-block;
    position: relative;
    padding-left: 25px;
	text-align: left;
}

.ic_maru03:before {
    position: absolute;
    content: "";
    top: 7px;
    left: 4px;
    box-sizing: border-box;
    width: 10px; /*大きさ*/
    height: 10px; /*大きさ*/
    border-radius: 50%;
	background: #4DA7E9; /*色*/
}

/*------- 四角アイコン01 -------*/

.ic_shikaku01 li {
    position: relative;
    padding-left: 24px;
    padding-bottom: 10px;
	line-height: 1.6;
}

.ic_shikaku01 li:before {
	position: absolute;
	content: "";
	top: 5px;
	left: 0px;
	box-sizing: border-box;
	width: 14px; /*大きさ*/
	height: 14px; /*大きさ*/
	background: #F69849; /*色*/
}

/*------- チェックアイコン01 水色-------*/

.ic_check01 li {
    position: relative;
    padding-left: 25px;
	padding-bottom: 10px;
	line-height: 1.6;
}

.ic_check01 li:before {
	position: absolute;
    content: "";
    top: 5px;
    left: 0px;
    box-sizing: border-box;
    width: 14px; /*大きさ*/
    height: 9px; /*大きさ*/
    border-left: 3px solid #B3C7DD; /*色*/
    border-bottom: 3px solid #B3C7DD; /*色*/
    transform: rotate(-45deg);
}

/*------- チェックアイコン02 ベージュ -------*/

.ic_check02 li {
    position: relative;
    padding-left: 25px;
	padding-bottom: 10px;
	line-height: 1.6;
}

.ic_check02 li:before {
	position: absolute;
    content: "";
    top: 5px;
    left: 0px;
    box-sizing: border-box;
    width: 14px; /*大きさ*/
    height: 9px; /*大きさ*/
    border-left: 3px solid #9C8D9B; /*色*/
    border-bottom: 3px solid #9C8D9B; /*色*/
    transform: rotate(-45deg);
}


/*------- 数字アイコン01 -------*/

.ic_number01 li {
	list-style: decimal;
	margin-left: 1.5em;
	padding-left: 0.3em;
	padding-bottom: 10px;
	line-height: 1.6;
}

.ic_number01 li::marker {
	font-weight: 600;
	font-size: 1.8rem;
	color: #F69849;
}

/*------- 数字アイコン02 -------*/

.ic_number02  {
	counter-reset: number;
}

.ic_number02 li {
	position: relative;
	padding-left: 1.6em;
	padding-bottom: 10px;
	line-height: 1.6;
}

.ic_number02 li::before {
	counter-increment: number;
	content: counter(number);
	position: absolute;
	color: #FFF;
	background-color: #F69849;
	text-align: center;
	top: 3px;
	left: 0;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	font-size: 14px;
	line-height: 1.4;
}

/*-----------------------------------------
   その他 
-----------------------------------------*/

/*------- 囲み -------*/

.kakomi {
    width: 100%;
	background-color: #FFFFFF; /*背景色*/
	border-radius: 20px; /*角丸*/
    border: 4px solid #F69849; /*枠線*/
    margin: 0 auto;
    padding: 50px;
    box-sizing: border-box;
}

/* 幅 */
.haba80 { width: 80%; margin: 0 auto; }
.haba70 { width: 70%; margin: 0 auto; }
.haba60 { width: 60%; margin: 0 auto; }

/*------- 横スクロールテーブル -------*/

.scrolltable {
  overflow-x: scroll;
}
.scrolltable table {
  width: 1020px;
}

/*------- ▼ -------*/

.sankaku{
	margin: 0 auto;
	width: 0;
	height: 0;
	border-top: 20px solid #E26165;
	border-right: 30px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 30px solid transparent;
	text-indent:100%;
	white-space: nowrap;
	overflow: hidden;
}

/*-----------------------------------------
   ※予備 
-----------------------------------------*/

.container {
	width: 1020px;
	margin: 0 auto;
}

/* 画像配置 */
.photo_box_01_01{
	clear:both
}
.photo_box_01_02{
padding-bottom:10px;
}
.photo_box_01_03{
	text-align:left;
	padding-bottom: 10px;
}
.photo_box_left_text{margin-right: 10px; padding-bottom: 5px;}
.photo_box_right_text{margin-left: 10px; padding-bottom: 5px;text-align:left;}


/*------------------*/

/*.img100_box01 img{
	width:100%;
	height:auto;
}*/

/*------------------*/

/*.box-wrapper　{
	margin-right: -1.33%;
}
*/


/*****************************************************************************************

　・1060px以下　1020pxに左右20pxづつ足した数値
　・860px以下　横並びコンテンツ用
　・500px以下　モバイル用

*****************************************************************************************/

/*:::::::::::::::::::::::::::::::::::::::::::::::::::

   1px〜1060px

:::::::::::::::::::::::::::::::::::::::::::::::::::*/

@media only screen and (min-width: 1px) and (max-width: 1060px) {

	body {
		background-image: none;
		}
	
	/*-----------------------------------------
	   表示切り替え
	-----------------------------------------*/
	
	/*------- ナビゲーション用 -------*/

	.pc { display: none; }
	.sp { display: block; }
	
	/*-----------------------------------------
	   フッター 
	-----------------------------------------*/
	
	#footer_box01 {
		padding: 40px 30px 30px;
	}
	
	#footer_box03 {
		padding: 15px; 
	}

}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::

   501px〜1060px

:::::::::::::::::::::::::::::::::::::::::::::::::::*/

@media only screen and (min-width: 501px) and (max-width: 1060px) {
	
	/*-----------------------------------------
	   ベース
	-----------------------------------------*/

	.contents {
		width: 92%;
	}
	
	/*------- 横幅を100%に広げる時の枠 -------*/

	.wrapper_contents {
		width: 92%;
	}
	
	/*-----------------------------------------
	   ページタイトル
	-----------------------------------------*/
	
	#title01 {
		background-image: none;
		border-top: 1px solid #E3E3E3;
	}

	#title02 {
		width: 92%;
		font-size: 2.5rem;
		padding: 40px 0;
	}

	/*-----------------------------------------
	   パンくず
	-----------------------------------------*/
	
	.breadcrumbs h2 {
		width: 92%;
	}
	
	/*-----------------------------------------
	   見出し
	-----------------------------------------*/
	
	.midashi01 { font-size: 1.8rem; }
	.midashi02 { font-size: 1.8rem; }
	.midashi03 { font-size: 1.7rem; }

	/*-----------------------------------------
	   ヘッダー
	-----------------------------------------*/
	
	/* cssが喧嘩してるので、pc用のcssリセット */		
	nav.pc{
		display:none;
	}
	
	/*------- ロゴ -------*/
	
	#header_m_box01 {
		padding: 35px 70px 40px 30px;
		background: #F7F7F7;
	}
	
	#header_m_box01 img {
		width: 50%;
		min-width: 340px;
		max-width: 390px;
	}
	
	/*-----------------------------------------
	   フッター 
	-----------------------------------------*/

	#footer_box02 {
		width: 100%;
	}

	#footer_box04 {
		padding: 10px 0 70px;
	}

	/*-----------------------------------------
	   サイドバー（バナーエリア） 
	-----------------------------------------*/
	
	.sidebar {
		width: 100%;
		float: none;
		margin: 0px auto 50px;
	}
	
	.sidebar_box01 {
		width: 92%;
		margin: 0px auto 0px auto;
		padding-top: 40px;
		padding-bottom: 30px;
		clear: both;
	}

	/*-----------------------------------------
	   ブログ
	-----------------------------------------*/

	.contents_blog {
		clear:both;
		width:70%;
		margin:0px auto 20px auto;
	}

	.sidebar_blog {
		width:28%;
		float:right;
		margin:0px auto 20px auto;
	}

	/*-----------------------------------------
	   ※予備 
	-----------------------------------------*/

	.back {
		width:100%;
		background: #FFFFFF;
		margin: 0 auto;
	}

}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::

   501px〜860px

:::::::::::::::::::::::::::::::::::::::::::::::::::*/

@media only screen and (min-width: 501px) and (max-width: 860px) {
	
	/*-----------------------------------------
	   ベース
	-----------------------------------------*/

	.wrapper {
		margin-bottom: 80px;
	}

	/*-----------------------------------------
	   サイドバー（バナーエリア） 
	-----------------------------------------*/

	/*------- 3列  -------*/

	.banner_box3 .inner {
		width: 49%;
		margin-right: 2%;
		margin-bottom: 15px;
	}

	.banner_box3 .inner:nth-child(3n) {
		margin-right: 2%;
	}

	.banner_box3 .inner:nth-child(2n) {
		margin-right: 0;
	}

	/*------- 4列  -------*/

	.banner_box4 .inner {
		width: 32.3333%;
		margin-right: 1.5%;
		margin-bottom: 10px;
	}

	.banner_box4 .inner:nth-child(4n) {
		margin-right: 1.5%;
	}

	.banner_box4 .inner:nth-child(3n) {
		margin-right: 0;
	}

	/*------- 5列  -------*/

	.banner_box5 .inner {
		width: 32.3333%;
		margin-right: 1.5%;
		margin-bottom: 10px;
	}

	.banner_box5 .inner:nth-child(5n) {
		margin-right: 1.5%;
	}

	.banner_box5 .inner:nth-child(3n) {
		margin-right: 0;
	}
	
	/*-----------------------------------------
	   横並び
	-----------------------------------------*/
	
	/*------- 2列 -------*/

	.box2 {
		display: block;
	}

	.box2 .inner {
		width: 100%;
	}

	/*------- 3列  -------*/
	
	.box3 .inner {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 30px;
	}

	.box3 .inner:nth-child(3n) {
		margin-right: 4%;
	}

	.box3 .inner:nth-child(2n) {
		margin-right: 0;
	}

	/*------- 4列  -------*/
	
	.box4 .inner {
		width: 48.5%;
		margin-right: 3%;
		margin-bottom: 20px;
	}

	.box4 .inner:nth-child(3n) {
		margin-right: 3%;
	}

	.box4 .inner:nth-child(2n) {
		margin-right: 0;
	}

	/*------- 5列  -------*/
	
	.box5 .inner {
		width: 32.3333%;
		margin-right: 1.5%;
		margin-bottom: 10px;
	}

	.box5 .inner:nth-child(5n) {
		margin-right: 1.5%;
	}

	.box5 .inner:nth-child(3n) {
		margin-right: 0;
	}	
	
}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::

   1px〜500px

:::::::::::::::::::::::::::::::::::::::::::::::::::*/

@media only screen and (min-width: 1px) and (max-width: 500px) {

	/*-----------------------------------------
	   表示切り替え
	-----------------------------------------*/
	
	/* PCのみ表示 */
	.pc_only { display: none; }

	/* SPのみ表示 */
	.sp_only { display: block; }

	/*-----------------------------------------
	   ベース
	-----------------------------------------*/
	
	.contents {
		width: 90%;
	}

	.wrapper {
		padding: 40px 0 30px;
		margin-bottom: 80px;
	}

	.wrapper_contents {
		width: 92%;
	}
	
	/*-----------------------------------------
	   ページタイトル
	-----------------------------------------*/
	
	#title01 {
		background-image: none;
		border-top: 1px solid #E3E3E3;
	}

	#title02 {
		width: 90%;
		font-size: 2.3rem;
		padding: 25px 0;
	}

	/*-----------------------------------------
	   パンくず
	-----------------------------------------*/
	
	.breadcrumbs {
		margin: 0 auto 40px;
	}
	
	.breadcrumbs h2 {
		width: 92%;
		padding: 10px 0;
		text-align: left;
	}
	
	.breadcrumbs a {
		padding: 0 0 3px;
	}

	.breadcrumbs h2 > span:last-child {
		padding: 0 0 3px;
	}
	
	.breadcrumbs h2 > span:first-child,
	.breadcrumbs h2 > span:last-child {
		margin: 0;
	}

	/*-----------------------------------------
	   見出し
	-----------------------------------------*/
	
	.midashi01 { font-size: 1.8rem; margin-bottom: 20px; }
	.midashi02 { font-size: 1.8rem; margin-bottom: 20px; }
	.midashi03 { font-size: 1.7rem; margin-bottom: 20px; }
	.midashi04 { margin-bottom: 15px; }

	/*-----------------------------------------
	   ヘッダー
	-----------------------------------------*/
	
	/* cssが喧嘩してるので、pc用のcssリセット */		
	nav.pc{
		display:none;
	}
	
	#header_m_box01 {
		padding: 20px 70px 10px 20px;
	}
	
	/*------- ロゴ -------*/
	
	#header_m_box01 {
		padding: 30px 70px 40px 25px;
		background: #F7F7F7;
	}
	
	#header_m_box01 img {
		width: 80%;
		min-width: 250px;
	}
	
	/*-----------------------------------------
	   フッター
	-----------------------------------------*/
	

	
	/*-----------------------------------------
	   バナーエリア（サイドバー）
	-----------------------------------------*/

	.sidebar {
		width: 100%;
		float: none;
		margin: 0px auto 40px;
	}

	.sidebar_box01 {
		width: 90%;
		margin: 0px auto;
		padding-top: 30px;
		padding-bottom: 20px;
		clear: both;
	}

	/*------- 3列  -------*/

	.banner_box3 .inner {
		width: 100%;
		margin-right: 0 !important;
		margin-bottom: 10px;
	}

	/*------- 4列  -------*/

	.banner_box4 .inner {
		width: 100%;
		margin-right: 0 !important;
		margin-bottom: 10px;
	}

	/*------- 5列  -------*/

	.banner_box5 .inner {
		width: 100%;
		margin-right: 0 !important;
		margin-bottom: 10px;
	}
	
	/*-----------------------------------------
	   横並び
	-----------------------------------------*/
	
	/*------- 2列 -------*/

	.box2 {
		display: block;
	}

	.box2 .inner {
		width: 100%;
	}

	/*------- 3列  -------*/

	.box3 .inner {
		width: 100%;
		margin-right: 0 !important;
	}

	/*------- 4列  -------*/

	.box4 .inner {
		width: 100%;
		margin-right: 0 !important;
		margin-bottom: 15px;
	}

	/*------- 5列  -------*/

	.box5 .inner {
		width: 100%;
		margin-right: 0 !important;
		margin-bottom: 10px;
	}
	
	/*-----------------------------------------
	   ブログ
	-----------------------------------------*/
	
	.sidebar_blog {
		width: 100%;
		float: none;
		margin: 0px auto 20px auto;
	}
	
	.contents_blog {
		float: none;
		width: 100%;
	}

	/*-----------------------------------------
	   ※予備 
	-----------------------------------------*/

	.back {
		width: 100%;
		background: #FFFFFF;
		margin: 0 auto;
	}
	
	/*------------------*/
	
	/*.img_sp_100_box01 img{
		width:100%;
		height:auto;
	}*/
	
	/*------------------*/
	
	/*.side_menu dl dd a {
		padding: 12px;
		}*/

}
